<?php
$sql25="SELECT * from j_users WHERE 
j_id='".$u_id."'"; //  
$result25 = runSQL($sql25);
$data25 = mysqli_fetch_array($result25);
$r_phone = $data25['j_phone'];
$r_mail = $data25['j_r_mail'];
$r_sms = $data25['j_r_sms'];
if($r_sms < 1 || empty($r_phone)){
$sender = $u_subject;
$message= urlencode($u_message);
$to = $u_phone;	
//$sms_file = "http://smsexperience.com/api/sms/sendsms?sender=$sender&recipient=$to&message=$message&username=$sms_username&password=$sms_password";				
$file = "http://api.smartsmssolutions.com/smsapi.php?sender=$sms_sender&recipient=$to&message=$message&username=$sms_username&password=$sms_password";
file_get_contents($file);
}
?>